package nsdb;
public final class EntryStats
	implements org.omg.CORBA.portable.IDLEntity
{
	public java.lang.String name;
	public int last_change_time;
	public EntryStats(){}
	public EntryStats(java.lang.String name, int last_change_time)
	{
		this.name = name;
		this.last_change_time = last_change_time;
	}
}
